#content:after {
    content : '';
    display : block;
    clear : both;
}

.containerno #content {
    float : none;
    width : 100%;
}
.slider-content {
    background-color : rgba(0,0,0,0.8);
    text-align: center;
}

.slider-content h1 {
    color : #ffffff;
    font-size : 48px;
    font-family: 'Arimo', sans-serif;
    margin-bottom : .2em;
}

.slider-content a {
    display : block;
    color : #fff;
    text-transform: uppercase;
    font-family: 'Arimo', sans-serif;
    font-size : 20px;
    background-color : #104797;
    max-width : 300px;
    margin : 1em auto;
    padding : .7em 1em;
}

.slider-content p {
    font-family: 'Arimo', sans-serif;
    margin : .5em 1.5em;
    font-size : 20px;
    line-height: 34px;
}

.col-1 {
    width : 26%;
    float : left;
}

.col-2 {
    width : 42%;
    float : left;
}

.col-3 {
    float : right;
    width : 32%;
}

.column a {
    display : block;
}

.hpblocks .column {
    position : relative;
}

.hpblocks img {

}

.hpblocks_label .items {
    list-style: none;
    margin : 0;
    padding : 0;
}

.hpblocks_label .items li {
    width : 20%;
    float : left;
}

.hpblocks_label .items li img {
    max-width : 100%;
}

@media screen and (max-width: 1280px) {
    #header .ctal {
        padding-left : 0;
    }

    #header .ctal {
        width : 64%;
    }

    #menu > ul > li > a {
        font-size : 13px;
    }

    #foot-address.column {
        width : 52%;
    }

    .slider-content {
        width : 60% !important;
    }
    
    .black150 .container p {
        margin-left : 5px;
    }
    
    .ccards {
        margin-right : 5px;
    }
    
}


@media screen and (min-width: 1024px) {
    .header_brochure {
        position: absolute;
        right: 152px;
        top: 106px;
    }

    #header #cart {
        min-width: 250px;
        position: absolute;
        right: 0;
        top: 90px;

    }
    
    .black150 .container p {
        min-height: 50px;
        line-height: 50px;
    }

}

@media screen and (max-width: 1023px) {
    #header .ctal {
        float : none;
    }

    .header_brochure {
        margin-left: auto;
        margin-right: auto;
        max-width: 130px;
        padding-top: 20px;
        background : none;
    }

    #header #cart .heading {
        background : none;
    }

    #header .ctal > div {
        display: block;
        clear: both;
        text-align: center;
        font-size: 21px;
    }
    
    #header .ctal > div span {
        font-size : 21px;
    }

    #header .ctal > div + div {
        border-left: navy;
        margin-left: auto;
        padding-left: 0;
    }

    #foot-account.column ,
    #foot-info.column {
        width : 40%;
    }

    #foot-address.column {
        width : 100%;
    }

    #foot-social.column {
        width : 100%;
    }

    #foot-address > table {
        width : 43.5%;
    }

    .slider-content {
        width : 80% !important;
    }

    .slider-content h1 {
        font-size : 38px;
    }

    .slider-content p {
        margin : 1em ;
        font-size : 16px;
        line-height : 27px;
    }

    .slider-content a {
        font-size : 17px;
        margin : .2em auto;
        padding : .5em ;
    }
    
    .product-info > .left {
        float: none;
        width : 99%;
    }
    
    .product-info > .left + .right {
        clear: both;
        display: block;
        width: 100%;
    }

}

@media only screen and (max-width: 1023px) and (min-width: 767px) {
    #header .ctal {
        float : right;
        width : 53%;
    }

    .header_brochure {
        clear : both;
    }

}
/*@media only screen and (min-width: 768px) and (max-width: 1024px) {*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {

    .header_brochure {
        position: relative;
        right: 20px;
        top: auto;
        text-align: right;
        width: 100%;
        float: left;
        line-height: 23px;
        padding :0;
        margin-left : 10px;
        background : none;
        max-width : 100%;
        clear : both;
        padding-right : 10px;
    }
    
    #header #cart {
        min-width: 120px;
        position: relative;
        right: 0;
        top: auto;
        /* text-align: right; */
        width: 10%;
        float: right;
    }
    
    #header #cart .heading {
        background: none;
        float: none;
        margin-left: 0;
        margin-top: 0;
        padding: 0;
        position: relative;
        z-index: 1;
    }
    
    .topmenu {
        clear : both;
    }
    
}

@media screen and (max-width: 768px) {

    #logo {
        width : 100%;
        text-align : center;
    }

    #header .ctal {
        width : 100%;
    }

    .product-grid > div {
        width : 47.5%;
    }

    .hpblocks .col-3 ,
    .hpblocks .col-1 ,
    .hpblocks .col-2 {
        width : 50%;
        float : left;
    }

    .hpblocks .col-3 {
        float : right;
    }
    
    .hpblocks_label .items li {
        width : 30%;
    }
    
    .slider-content {
        top :15% !important;
        left : 10% !important;
    }
    
    .black150 .container p ,
    .ccards {
        float : none;
        width : 100%;
        text-align: left;
    }
    
    .black150 .container p {
        margin-left : 10px;
        margin-top : 10px;
    }

}

@media screen and (max-width: 640px) {

    #column-left {
        float : none;
        width : 100%;
    }

    #content {
        float : none;
        width : 100%;
    }

    .product-category h1 {
        width : 95%;
        margin : .4em auto;
    }
    .product-filter {
        width : 95%;
        margin : 0 auto;
    }

    .product-info > .left {
        float : none;
    }

    .product-info {
        margin : 0 auto;
        width : 94%;
        
    }

    .product-info .image {
        width : 100%;
    }

    .hpblocks .col-1 ,
    .hpblocks .col-2 ,
    .hpblocks .col-3 {
        float : none;
        width : 100%;
    }

    .hpblocks .col-3 .title,
    .hpblocks .col-2 .title,
    .hpblocks .col-1 .title {
        max-width : 100%;
    }
    
    .slider-content {
        top :8% !important;
        left : 10% !important;
    }
    .slider-content h1 {
        font-size : 25px;
    }
    
}

@media screen and (max-width: 480px) {

    .product-grid > div {
        width : 100%;
    }

    #foot-address > table ,
    #foot-account.column, #foot-info.column {
        width : 100%;
    }

    #foot-social.column,
    #foot-address.column ,
    #foot-account.column {
        border-left : none;
        border-right : none;
    }
    .slider-content p {
        margin : .8em;
        font-size: 13px;
        line-height: 16px;
    }
    
    .slider-content h1 {
        font-size : 22px;
    }
    
    .slider-content a {
        font-size: 13px;
    }
    
    .cart-info table {
        border : none;
        width : 98%;
    }
    
    .cart-info table, 
    .cart-info thead, 
    .cart-info tbody, 
    .cart-info th, 
    .cart-info td, 
    .cart-info tr { 
            display: block; 
    }
	
	
    .cart-info thead tr { 
            position: absolute;
            top: -9999px;
            left: -9999px;
    }
	
    .cart-info tr { border: 1px solid #ccc; }

    .cart-info td { 
            /* Behave  like a "row" */
            border: none;
            border-bottom: 1px solid #eee; 
            position: relative;
            padding-left: 50%; 
    }

    .cart-info td:before { 
            position: absolute;
            top: 6px;
            left: 6px;
            width: 45%; 
            padding-right: 10px; 
            white-space: nowrap;
            text-align : left;
            fotn-weight : bold;
    }
	
    .cart-info td:nth-of-type(1):before { content: "Image"; }
    .cart-info td:nth-of-type(2):before { content: "Product name"; }
    .cart-info td:nth-of-type(3):before { content: "Model"; }
    .cart-info td:nth-of-type(4):before { content: "Quantity"; }
    .cart-info td:nth-of-type(5):before { content: "Unit Price (Ex VAT)"; }
    .cart-info td:nth-of-type(6):before { content: "Total(Inc VAT)"; }
    
    .checkout-content .right,
    .checkout-content .left {
        float : none;
        margin-left : 2%;
        width : 98%;
    }
   
}

.containerno #content.blog-sidemenu {
    width : 72%;
    float : right;
}

@media screen and (max-width: 640px) {
    .containerno #content.blog-sidemenu {
        width : 100%;
    }
}

#content.blog-sidemenu .blogCol4 .articleCat {
    width : 100%;
    float : none;
}

#content.blog-sidemenu .imageFeaturedLink {
    float : left;
    margin-right: 10px;
}

@media screen and (max-width: 640px) {
.ls-defaultskin .ls-nav-next {
    background-position: -150px -75px !important;
    display : block !important;
}
.ls-defaultskin .ls-nav-prev {
   background-position: 0px -75px !important; 
   display : block !important;
}
}